Application: gvSIG desktop - gvSIG bugs #5563
Problemas con el revert.
03/01/2021 01:24 PM - José Olivas

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Reportado por Victor.

Estoy haciendo pruebas del revert. Ayer me dio error al revertir cambios en una copia de trabajo y ya no me dejaba tampoco
hacer el commit. Lo solucioné editando los mismos elementos en otra copia local y elegir esas actualizaciones en el conflicto para

forzar al primer usuario a hacer el update de esos elementos en su copia de trabajo.

Ahora estoy probando y no me falla.

History

#1 - 03/01/2021 01:25 PM - José Olivas

Reportado por Victor.

Estoy haciendo pruebas del revert. Ayer me dio error al revertir cambios en una copia de trabajo y ya no me dejaba tampoco hacer el commit. Lo

solucioné editando los mismos elementos en otra copia local y elegir esas actualizaciones en el conflicto para forzar al primer usuario a hacer el

update de esos elementos en su copia de trabajo. Ahora estoy probando y no me falla.

#2 - 03/02/2021 09:05 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#3 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#4 - 03/28/2021 12:39 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219

#5 - 03/29/2021 02:19 PM - Joaquin del Cerro Murciano
- Status changed from New to Won't fix

#6 - 03/29/2021 02:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218
